@charset "utf-8";
.zhu{width:300px;
     height:300px;
	 position:fixed;
	 _position:absolute;
	 z-index:1;
	 right:5px;
	 bottom:0px;
	 FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#cbe3ff ,endColorStr=#f1f8ff);
	 border:1px solid #80c0ff;
	 }
      .shang1{
	   width:290px;
       height:8%;
       font-size:12px;
       color:blue;
       padding-bottom:3px;
	   text-align:left;
	   padding-left:10px;
	   padding-top:4px;
	   FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#f1f8ff,endColorStr=#cbe3ff);
	  }
	  .shangbutton1{
	   width:55px;
       height:100%;
       padding-top:2px;
       float: right;
	  }
	  .zhong1{
	   width:290px;
       height:82%;
       text-align:left;
       margin-left:5px;
	   *margin-left:0px;
	   padding-bottom:2px;
	   overflow:auto;
	  }
	  .biaoge1{
	   width:100%;
       height:100%;
       padding:10px;
       border:1px solid #c0c0c0;
       margin:0px;
       border-collapse:collapse;
	   border-radius:100px;
	  }
	  .xtd{
	  border:1px solid #c0c0c0 ;
	  height:30%;
	  padding:10px;
	  background:white;
	  }
	  .xia1{
	  width:300px;
	  FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#f1f8ff,endColorStr=#cbe3ff);
      height:7%;
      margin:0px;
	  text-align:center;
	  }
	  a img{
	  border:none;
      position:relative;
	  }
	  a:link,a:visited{text-decoration:none;} 
     .cpanel div.icon span{
		-moz-transition-duration: 0.8s;
		background-color:#00c0ff;
		background-position: -30px 50%;
		border-radius: 60px;
		padding-top:0px;
		padding-left:7px;
		padding-bottom:0px;
		padding-right:7px;
		color: #565656;
		display: block;
		float: left;
		text-align:center;
		text-indent:0;}
